Error in eslint version 9

已回答

Good afternoon, JetBrains team!
Can you please tell me, I have PyCharm 2023.3.5 installed, does this version support Eslint 9 version? I get an error in IDE environment (see the error in the screenshot), although when I run eslint through the terminal, everything works fine, I have configured the settings to the executable file.
And after reading forums and issues, I found one interesting issue, but in WebStorm product, where there was the same problem as mine and they answered that since version 2024.1.1 they fixed this problem.

0

Please double-check the behavior on 2024.1.1 Release Candidate for PyCharm available via the Toolbox App

0

请先登录再写评论。